<input type="text" [(ngModel)]="name" />
<p>{{ name }}</p>
<p class="text-danger">BootstrapTest</p>
<hr />

<app-directives></app-directives>
<app-pipe></app-pipe>
<app-user [user]="userObject" (userEvent)="handleEvent($event)"></app-user>


<router-outlet></router-outlet>
<a routerLink="/user">Go to User</a>
<a routerLink="/pipe">Go to Pipe</a>
<a routerLink="/directives">Go to Directives</a>


